# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gstreamer-docs
pkgbase = gstreamer
pkgver = 1.20.4-3.0
pkgdesc = Multimedia graph framework - documentation
url = https://gstreamer.freedesktop.org/
builddate = 1667644155
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 104371968
arch = i486
license = GPL3
license = LGPL
license = custom:BSD
license = custom:CC-BY-SA-4.0
license = custom:MIT
license = custom:OPL
makedepend = git
makedepend = meson
makedepend = valgrind
makedepend = libunwind
makedepend = gobject-introspection
makedepend = bash-completion
makedepend = gtk3
makedepend = libcap
makedepend = python
makedepend = cdparanoia
makedepend = graphene
makedepend = libvisual
makedepend = opus
makedepend = libtheora
makedepend = libxv
makedepend = sdl2
makedepend = qt5-base
makedepend = qt5-tools
makedepend = zlib
makedepend = libglvnd
makedepend = wayland
makedepend = wayland-protocols
makedepend = libx11
makedepend = libgudev
makedepend = libdrm
makedepend = mesa
makedepend = orc
makedepend = nasm
makedepend = v4l-utils
makedepend = aalib
makedepend = flac
makedepend = jack2
makedepend = lame
makedepend = libcaca
makedepend = libdv
makedepend = mpg123
makedepend = libraw1394
makedepend = libavc1394
makedepend = libiec61883
makedepend = qt5-declarative
makedepend = qt5-x11extras
makedepend = qt5-wayland
makedepend = libpulse
makedepend = libshout
makedepend = taglib
makedepend = twolame
makedepend = libvpx
makedepend = wavpack
makedepend = cairo
makedepend = libsoup3
makedepend = vulkan-icd-loader
makedepend = vulkan-headers
makedepend = vulkan-validation-layers
makedepend = shaderc
makedepend = libltc
makedepend = bluez-libs
makedepend = libavtp
makedepend = libbs2b
makedepend = bzip2
makedepend = chromaprint
makedepend = libdca
makedepend = faac
makedepend = faad2
makedepend = libfdk-aac
makedepend = fluidsynth
makedepend = libgme
makedepend = libkate
makedepend = liblrdf
makedepend = ladspa
makedepend = libde265
makedepend = lilv
makedepend = lv2
makedepend = libmicrodns
makedepend = mjpegtools
makedepend = libmpcdec
makedepend = neon
makedepend = openal
makedepend = libdvdnav
makedepend = rtmpdump
makedepend = sbc
makedepend = soundtouch
makedepend = spandsp
makedepend = libsrtp
makedepend = zvbi
makedepend = libnice
makedepend = webrtc-audio-processing
makedepend = wildmidi
makedepend = zxing-cpp
makedepend = zbar
makedepend = nettle
makedepend = libxml2
makedepend = gsm
makedepend = libopenmpt
makedepend = libldac
makedepend = libfreeaptx
makedepend = qrencode
makedepend = json-glib
makedepend = libva
makedepend = libxkbcommon-x11
makedepend = a52dec
makedepend = opencore-amr
makedepend = libcdio
makedepend = libdvdread
makedepend = libmpeg2
makedepend = libsidplay
makedepend = x264
makedepend = ffmpeg
makedepend = libxrandr
makedepend = python-gobject
makedepend = libdc1394
makedepend = openexr
checkdepend = xorg-server-xvfb
